## video-downloader 0.12.10

=== debian/changelog ===
video-downloader (0.12.10-2) unstable; urgency=medium

  * Forward destdir.patch

 -- Jérémy Lal <kapouer@melix.org>  Fri, 24 Nov 2023 19:05:56 +0100

video-downloader (0.12.10-1) unstable; urgency=medium

  * Initial release (Closes: #1022163)

 -- Jérémy Lal <kapouer@melix.org>  Wed, 22 Nov 2023 19:43:02 +0100
