## video-downloader 0.12.15

=== debian/changelog ===
video-downloader (0.12.15-1) unstable; urgency=medium

  * New upstream version 0.12.15
  * Drop applied patch

 -- Jérémy Lal <kapouer@melix.org>  Fri, 05 Jul 2024 09:28:36 +0200

video-downloader (0.12.12-1) unstable; urgency=medium

  * New upstream version 0.12.12

 -- Jérémy Lal <kapouer@melix.org>  Tue, 30 Apr 2024 21:46:29 +0200
