## video-downloader 0.12.18

=== debian/changelog ===
video-downloader (0.12.18-1) unstable; urgency=medium

  * New upstream version 0.12.18

 -- Jérémy Lal <kapouer@melix.org>  Tue, 22 Oct 2024 14:07:06 +0200
