## video-downloader 0.12.20

=== debian/changelog ===
video-downloader (0.12.20-1) unstable; urgency=medium

  * New upstream version 0.12.20

 -- Jérémy Lal <kapouer@melix.org>  Wed, 04 Dec 2024 19:17:53 +0100
