## video-downloader 0.12.22

=== debian/changelog ===
video-downloader (0.12.22-1) unstable; urgency=medium

  * New upstream version 0.12.22

 -- Jérémy Lal <kapouer@melix.org>  Mon, 10 Feb 2025 23:34:51 +0100
