## video-downloader 0.12.24

=== debian/changelog ===
video-downloader (0.12.24-1) unstable; urgency=medium

  * New upstream version 0.12.24

 -- Jérémy Lal <kapouer@melix.org>  Thu, 10 Apr 2025 22:01:49 +0200
