## video-downloader 0.12.26

=== debian/changelog ===
video-downloader (0.12.26-1) unstable; urgency=medium

  * New upstream version 0.12.26

 -- Jérémy Lal <kapouer@melix.org>  Thu, 14 Aug 2025 23:08:32 +0200
