=== debian/control ===
Source: video-downloader
Section: web
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , meson
 , librsvg2-bin
 , desktop-file-utils
 , gtk-update-icon-cache
 , libglib2.0-dev
 , help2man
 , gir1.2-glib-2.0
 , gir1.2-gtk-4.0
 , gir1.2-adw-1
 , python3-gi
Standards-Version: 4.6.2
Homepage: https://github.com/Unrud/video-downloader
Vcs-Browser: https://salsa.debian.org/python-team/packages/video-downloader
Vcs-Git: https://salsa.debian.org/python-team/packages/video-downloader.git
Rules-Requires-Root: no

Package: video-downloader
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
 , python3:any
 , python3-gi
 , yt-dlp
 , gir1.2-glib-2.0
 , gir1.2-gtk-4.0
 , gir1.2-adw-1
Description: Download videos from websites with an easy-to-use interface
 This package is an easy-to-use user interface based on yt-dlp.
 It provides the following features:
  - Convert videos to MP3
  - Supports password-protected and private videos
  - Download single videos or whole playlists
  - Automatically selects a video format based on your quality demands
 .
 yt-dlp is a command-line program to download videos from a variety of
 supported websites.
