=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

TMPDIR=$(CURDIR)/debian/video-downloader

%:
	dh $@

execute_after_dh_fixperms:
	chmod a-x $(TMPDIR)/usr/share/video-downloader/video_downloader/downloader/__init__.py


execute_after_dh_install:
	PYTHONDONTWRITEBYTECODE=1 DESTDIR=$(TMPDIR) /usr/bin/help2man --name=video-downloader --version-string=$(DEB_VERSION_UPSTREAM) $(TMPDIR)/usr/bin/video-downloader > video-downloader.1
